印刷 ブックマーク 友達に教える トレンドマイクロ Q&Aページ

ビジネスセキュリティサーバインストール時のWebサーバ検出方法

Solution ID
1103073
対象製品 
ウイルスバスター ビジネスセキュリティ - 9.0, 9.5; 
対象OS 
Windows - すべて 
公開日 
2014/04/15 12:01 午後 
最終更新日 
2017/08/17 4:30 午後 

既にIISとApacheがインストールされている環境にウイルスバスタービジネスセキュリティ(以下ビジネスセキュリティ)サーバをインストールする場合、Webサーバはどのように検出されますか。

ビジネスセキュリティサーバのインストール時、Webサーバの検出されるシナリオはインストール方法や既存のWebサーバがインストールの有無およびバージョンによって変わります。


IISおよびApache Webサーバの両方がインストールされている場合

標準または最小インストールを選択してインストールした場合

自動的にIISが使用されます

カスタムインストールを選択してインストールした場合

Apache Web サーバのバージョンがサポートされていない場合、自動的にIIS が使用されます (バージョン 2.2.22 のみがサポートされます)。
Apache Web サーバのバージョンがサポートされている場合は、2つのWeb サーバのどちらでも選択できます。



セットアップでIIS Web サーバのみを検出した場合

標準または最小インストールを選択してインストールした場合

自動的にIISが使用されます

カスタムインストールを選択してインストールした場合

IISおよびApache Webのどちらかを選択できます。Apache を選択すると、Apache バージョン2.2.22 が自動的にインストールされます。

セットアップでApache Webサーバのみを検出した場合

Apache のバージョンが2.2.22の場合

  既存のApacheが使用されます。

その他のApache バージョンが存在する場合

ビジネスセキュリティサーバのインストールを続行できません。下記いずれかを選択し、対処してください。

  • Apache を使用しているアプリケーションがない場合は、Apache をアンインストールします。
  • Apache を使用中のアプリケーションがビジネスセキュリティサーバで対応しているApacheのバージョンと互換性がある場合は、Apacheのバージョンを2.2.22 にアップグレー ドします。
  • ビジネスセキュリティサーバを別のコンピュータにインストールします。


セットアップでどちらのWebサーバも検出されない場合

Apache Web サーバ2.2.22 が自動的にインストールされます。



このソリューションに関して、ご意見をお聞かせください。

  • このソリューションは問題解決に役に立ちましたか。

  • このソリューションの内容を改善するために、ご提案/ご意見がありましたらお聞かせください。
    • ※こちらに技術的なご質問などをいただきましてもご返答する事ができません。
      何卒ご了承いただきますようお願いいたします。

再検索する

検索

こんなQ&Aもチェックされています

問い合わせする

お役立ち情報